@charset "utf-8";

/* ---------------------------------------------------------------
	Reset
--------------------------------------------------------------- */
body,
.lp01 h1 {
	margin:0;
}
.lp01 a {
	margin:0;
	padding:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
}
.lp01 dl,.lp01 dt,.lp01 dd{
	margin:0;
}


/* ---------------------------------------------------------------
	Base
--------------------------------------------------------------- */
html{
	scroll-behavior: smooth;
}
.lp01 {
	color: #535353;
	font-size: 15px;
	font-weight: normal;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, arial, sans-serif;
	line-height: 1.7;
	word-break: normal;
	overflow-wrap: break-word;
	word-wrap: break-word;
	background-color: #fff;
	text-align: left;
}
.lp01 img{
	max-width: 100%;
	height: auto !important;
	display: block;
	margin: auto;
	border-style: none;
}
.lp01 h1{
	font-size: 2em;
}
/* PCのみ */
@media all and (min-width: 751px) {
	.lp01 #all{
		margin: auto;
		max-width: 750px;
	}
	.lp01 a,
	.lp01 a img{
		transition: .3s;
	}
	.lp01 a:hover{
		text-decoration: none;
	}
	.lp01 a:hover img{
		opacity: .7;
	}
}
/* SPのみ */
@media all and (max-width: 750px) {
	.lp01{
		width: 100%;
		min-width: 320px;
	}
	.lp01 #all{
		width: 100%;
	}
}


/* ---------------------------------------------------------------
	Content
--------------------------------------------------------------- */

/* cta
---------------------------------------------------------- */
.lp01 .cta{
	position: relative;
}
.lp01 .cta a{
	display: block;
	position: absolute;
	bottom: 19%;
	left: 0;
	right: 0;
	margin: auto;
	width: 622px;
}
/* SPのみ */
@media all and (max-width: 750px) {
	.lp01 .cta a{
		width: calc(622vw / 750 * 100);
	}
}


/* information
---------------------------------------------------------- */
.information01{
	box-sizing: border-box;
	color: #3f3f3f;
	font-size: 25px;
	font-weight: normal;
	border: 2px solid #e1e7ef;
	max-width: 750px;
	width: 100%;
	margin: min(30px,5%) auto;
	padding: 40px;
}
/* SPのみ */
@media all and (max-width: 800px) {
	.information01{
		font-size: calc(25vw / 750 * 100);
		padding: 4%;
		margin: 5% 4%;
		width: 92%;
	}
}

.information02{
	box-sizing: border-box;
	max-width: 750px;
	width: 100%;
	margin: min(30px,5%) auto;
	text-align: center;
	font-size: 28px;
	font-weight: bold;
	color: #202020;
	background: #f8f8f8;
	padding: 20px;
}
.information02 a{
	color: #2a4fa0;
	border-bottom: 1px solid #2a4fa0;
	text-decoration: none;
}
/* SPのみ */
@media all and (max-width: 800px) {
	.information02{
		font-size: calc(28vw / 750 * 100);
		padding: 4%;
		margin: 5% 4%;
		width: 92%;
	}
}

